Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
POST /Agent/Storage/SearchInVault
{ "type": Optional(Str(PType)), "clientId": Optional(Str(PClientId)), "masked": Optional(Bool(PMasked)), "Tags": { "name": Required(Str(PTagName)), "value": Required(Str(PTagValue)) }?[], "offset": Optional(Integer(POffset >= 0)), "maxCount": Optional(Integer(0 < PMaxCount <= 100)) }
{ "ResultSet": Optional( { "vaultId": Required(Str(PVaultId)), "type": Optional(Str(PType)), "clientId": Optional(Str(PClientId)), "created": Required(DateTime(PCreated)), "updated": Required(DateTime(PUpdated)), "Tags": { "name": Required(Str(PName)), "value": Required(Str(PValue)) }[] } []) }